<!DOCTYPE html>
<html class="no-js" lang="en">
<head>
  <meta charset="utf-8"/>
  <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible"/>
  <title>Privacy Policy | Chapman University</title>
  
  <meta content="Information Systems and Technology privacy policy" name="description"/>
  
  
<meta property="og:title" content="Privacy Policy" />
<meta property="og:description" content="Information Systems and Technology privacy policy" />
<meta property="og:url" content="http://www.chapman.edu/campus-services/information-systems/policies-and-procedures/privacy-policy.aspx" />
<meta property="og:image" content="http://www.chapman.edu/_files/img/open-graph-cu-logo.png" />

  <meta content="width=device-width, initial-scale=1, minimum-scale=1" name="viewport"/>

  <!-- Jquery, Typkit, Common Assets -->
  <script src="//use.typekit.net/eyn5jyy.js" type="text/javascript"></script>
  <script type="text/javascript">try{Typekit.load();}catch(e){}</script>
          
    <script src="//ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>

  <!-- Paste this snippet in _cascade/blocks/html/cascade-assets -->
  <link href="//www.chapman.edu/_assets/master-456cf3f2afddebc866525297435d60cff89ef8ddcc6198e1ca0be5f5f43f941e.css" media="all" rel="stylesheet"/>
  <script src="//www.chapman.edu/_assets/master-8b07ee24ca0a85b22b379b2b0ef892f272b904b523d89abdc981b869ffb2dd85.js"></script>

    
  <!-- Analytics -->
      <script>
        window.fbAsyncInit = function() {
          FB.init({
            appId      : '455886484427551',
            status     : true, 
            cookie     : true,
            xfbml      : true,
            oauth      : true,
          });
        };
        (function(d){
           var js, id = 'facebook-jssdk'; if (d.getElementById(id)) {return;}
           js = d.createElement('script'); js.id = id; js.async = true;
           js.src = "//connect.facebook.net/en_US/all.js";
           d.getElementsByTagName('head')[0].appendChild(js);
         }(document));
      </script>
  
<script>
	(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	})(window,document,'script','//www.google-analytics.com/analytics.js','ga');
	
	ga('create', 'UA-27379306-3', 'auto');
	ga('send', 'pageview');
</script>

<script type="text/javascript">	
	var recordOutboundLink = function(url, category, action, label) {
	   ga('send', 'event', category, action, label, {'hitCallback':
		 function () {
		 document.location = url;
		 }
	   });
	}
</script>
<script type="text/javascript">
	var _elqQ = _elqQ || [];
	_elqQ.push(['elqSetSiteId', ' 163452048']);
	_elqQ.push(['elqTrackPageView']);
	(function () {
	function async_load() {
		var s = document.createElement('script'); s.type = 'text/javascript';
		s.async = true; s.src = '//img.en25.com/i/elqCfg.min.js';
		var x = document.getElementsByTagName('script')[0]; x.parentNode.insertBefore (s, x);
	}
	if (window.addEventListener) window.addEventListener('DOMContentLoaded',
		async_load, false);
	else if (window.attachEvent) window.attachEvent('onload', async_load);
		})();
</script>
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-MSC27D"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-MSC27D');</script>

  
  <!-- Any Additional Head Code -->
  
  
</head>

<!--[if lt IE 7]> <body class="ie6 oldie phaseFour"> <![endif]-->
<!--[if IE 7]>    <body class="ie7 oldie phaseFour"> <![endif]-->
<!--[if IE 8]>    <body class="ie8 oldie phaseFour"> <![endif]-->
<!--[if gt IE 8]><!--><body><!--<![endif]-->

  



                            

<div id="theme" class="campus-services campus-services__information-systems campus-services__information-systems__policies-and-procedures">


  <span class="hidden"><a href="#main" title="Skip navigation and jump directly to the main content of this page">Jump to the main content of this page</a></span>
  
  <div id="fb-root"></div>

  <div class="noscript">
    <p>
      Some of the content on this website requires JavaScript to be enabled in your web browser to function as intended.
      This includes, but is not limited to: Flash (also requires the <a href="https://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash" target="_blank" title="Get Adobe Flash Player (link opens in a new browser window)">Adobe Flash Player</a>), navigation, video, image galleries, etc. While
      the website is still usable without JavaScript, it should be enabled to enjoy the full interactive experience.
    </p>
  </div>

  <div class="bigMasthead smallRotator" id="container">

    <header>
      <br/>
<div id="cu_nav">
    <ul id="cu_nav_domain" class="cu_nav_menu cu_nav_selectable">
        <li class="selected"><a class="cu_nav_button" href="http://www.chapman.edu"><svg viewbox="0 0 512 512"><use xlink:href="/_files/img/omni-nav.svg#cu_window" /></svg>Chapman.edu</a></li>
                <li><a class="cu_nav_button" href="https://events.chapman.edu"><svg viewbox="0 0 512 512"><use xlink:href="/_files/img/omni-nav.svg#calendar" /></svg>Events.Chapman</a></li>
                <li><a class="cu_nav_button" href="https://blogs.chapman.edu"><svg viewbox="0 0 512 512"><use xlink:href="/_files/img/omni-nav.svg#newspaper" /></svg>Blogs.Chapman</a></li>
                <li><a class="cu_nav_button" href="https://social.chapman.edu"><svg viewbox="0 0 512 512"><use xlink:href="/_files/img/omni-nav.svg#chat" /></svg>Social.Chapman</a></li>
                <li><a class="cu_nav_button" href="https://inside.chapman.edu"><svg viewbox="0 0 512 512"><use xlink:href="/_files/img/omni-nav.svg#cu_monogram" /></svg>Inside.Chapman</a></li>
        </ul>

        <ul class="cu_nav_secondary cu_nav_menu cu_nav_selectable" style="display: none;" data-show-domain="blogs.chapman.edu">
                <li><a class="cu_nav_button" href="/business"><svg viewbox="0 0 512 512"><use xlink:href="/_files/img/omni-nav.svg#cu_business" /></svg>Argyros School of Business and Economics</a></li>
                <li><a class="cu_nav_button" href="/ces"><svg viewbox="0 0 512 512"><use xlink:href="/_files/img/omni-nav.svg#cu_ces" /></svg>College of Educational Studies</a></li>
                <li><a class="cu_nav_button" href="/copa"><svg viewbox="0 0 512 512"><use xlink:href="/_files/img/omni-nav.svg#cu_copa" /></svg>College of Performing Arts</a></li>
                <li><a class="cu_nav_button" href="/crean"><svg viewbox="0 0 512 512"><use xlink:href="/_files/img/omni-nav.svg#cu_crean" /></svg>Crean College of Health and Behavioral Sciences</a></li>
                <li><a class="cu_nav_button" href="/dodge"><svg viewbox="0 0 512 512"><use xlink:href="/_files/img/omni-nav.svg#cu_dodge" /></svg>Dodge College of Film and Media Arts</a></li>
                <li><a class="cu_nav_button" href="/scst"><svg viewbox="0 0 512 512"><use xlink:href="/_files/img/omni-nav.svg#cu_scst" /></svg>Schmid College of Science and Technology</a></li>
                <li><a class="cu_nav_button" href="/law"><svg viewbox="0 0 512 512"><use xlink:href="/_files/img/omni-nav.svg#cu_law" /></svg>Fowler School of Law</a></li>
                <li><a class="cu_nav_button" href="/wilkinson"><svg viewbox="0 0 512 512"><use xlink:href="/_files/img/omni-nav.svg#cu_wilkinson" /></svg>Wilkinson College of Arts, Humanities, and Social Sciences</a></li>
                <li><a class="cu_nav_button" href="/happenings"><svg viewbox="0 0 512 512"><use xlink:href="/_files/img/omni-nav.svg#cu_monogram" /></svg>Happenings</a></li>
                <li><a class="cu_nav_button" href="/magazine"><svg viewbox="0 0 512 512"><use xlink:href="/_files/img/omni-nav.svg#cu_monogram" /></svg>Chapman Magazine</a></li>
                <li><a class="cu_nav_button" href="/students"><svg viewbox="0 0 512 512"><use xlink:href="/_files/img/omni-nav.svg#cu_monogram" /></svg>One University Student Blog</a></li>
                <li><a class="cu_nav_button" href="/alumni"><svg viewbox="0 0 512 512"><use xlink:href="/_files/img/omni-nav.svg#cu_monogram" /></svg>Alumni</a></li>
                <li class="selected"><a class="cu_nav_button" href="/"><svg viewbox="0 0 512 512"><use xlink:href="/_files/img/omni-nav.svg#cu_monogram" /></svg>Browse all blogs</a></li>
        </ul>

        <ul class="cu_nav_secondary cu_nav_menu cu_nav_selectable" style="display: none;" data-show-domain="www.chapman.edu">
        <li data-hide-path="/law"><a class="cu_nav_button" href="/future-students">Prospective Students</a></li>
                <li data-hide-path="/law"><a class="cu_nav_button" href="/students">Current Students</a></li>
                <li data-hide-path="/law"><a class="cu_nav_button" href="/alumni">Alumni</a></li>
                <li data-hide-path="/law"><a class="cu_nav_button" href="/faculty-staff">Faculty &amp; Staff</a></li>
                <li data-hide-path="/law"><a class="cu_nav_button" href="/families">Parents &amp; Families</a></li>

                <li data-show-path="/law"><a class="cu_nav_button" href="/law/admission">Future Law Students</a></li>
                <li data-show-path="/law"><a class="cu_nav_button" href="/law/admission/newly-admitted">New Students</a></li>
                <li data-show-path="/law"><a class="cu_nav_button" href="/law/student-resources">Current Students</a></li>
                <li data-show-path="/law"><a class="cu_nav_button" href="/law/law-faculty">Faculty &amp; Staff</a></li>
                <li data-show-path="/law"><a class="cu_nav_button" href="/law/alumni">Alumni</a></li>
                <li data-show-path="/law"><a class="cu_nav_button" href="/law/employers">Employers</a></li>

                <li class="selected hidden-unless-default"><a class="cu_nav_button" href="#">Find information for...</a></li>
        </ul>

        <div id="cu_login_container" class="cu_nav_menu">

                <div id="cu_identity">

<svg viewbox="0 0 512 512"><use xlink:href="/_files/img/omni-nav.svg#user" /></svg>
                        <span class="cu_name">Log In</span>
                </div>

                <div id="cu_login_form" class="cu_dropdown_menu" style="display: none;" data-show-domain="blogs.chapman.edu">
                        <form action="https://blogs.chapman.edu/wp-login.php" method="post">

                                <label for="cu_username" style="display:none;">ChapmanU User ID</label>
                                <input name="log" class="username" id="cu_username" type="text" value="ChapmanU User ID" onfocus="if (this.value == 'ChapmanU User ID') {this.value = '';}" onblur="if (this.value == '') {this.value = 'ChapmanU User ID';}" />

                                <label for="cu_password" style="display:none;">Password</label>
                                <input name="pwd" class="password" id="cu_password" type="password" value="Password" onfocus="if (this.value == 'Password') {this.value = '';}" onblur="if (this.value == '') {this.value = 'Password';}" />

                                <input name="submit" type="submit" id="cu_submit" value="Log In" />

                            <input name="rememberme" class="persist" id="cu_persist" type="checkbox" value="forever" /> 
                            <label for="cu_persist">Remember Me </label>

                          </form>
                </div>

        <ul class="cu_dropdown_menu">
                        <li><a class="cu_nav_button" href="https://blackboard.chapman.edu/"><svg viewbox="0 0 512 512"><use xlink:href="/_files/img/omni-nav.svg#blackboard" /></svg>Blackboard</a></li>
                        <li><a class="cu_nav_button" href="https://my.chapman.edu/"><svg viewbox="0 0 512 512"><use xlink:href="/_files/img/omni-nav.svg#cu_window" /></svg>MyChapman</a></li>
                        <li><a class="cu_nav_button" href="https://exchange.chapman.edu/"><svg viewbox="0 0 512 512"><use xlink:href="/_files/img/omni-nav.svg#email" /></svg>Staff &amp; Faculty Email</a></li>
                        <li><a class="cu_nav_button" href="http://panthermail.chapman.edu/"><svg viewbox="0 0 512 512"><use xlink:href="/_files/img/omni-nav.svg#email" /></svg>PantherMail</a></li>
                        <li><a class="cu_nav_button" href="https://mywindow.chapman.edu/"><svg viewbox="0 0 512 512"><use xlink:href="/_files/img/omni-nav.svg#cu_window" /></svg>MyWindow</a></li>
                        
                </ul>

        </div>

        <div id="cu_search">

                <div id="cu_search_box">
                        <form action="//www.chapman.edu/search-results/index.aspx">
                        <table cellspacing="0" cellpadding="0" class="gsc-search-box">
                                <tbody>
                                        <tr>
                                                <td class="gsc-input">
                                                        <input id="cu_search_no_js" autocomplete="off" type="text" size="10" class="gsc-input no-js" name="q" title="search" spellcheck="false" style="outline: none;">
                                                </td>
                                                <td class="gsc-search-button">
                                                        <input type="button" value="Search" class="gsc-search-button" title="search">
                                                </td>
                                                <td class="gsc-clear-button"><div class="gsc-clear-button" title="clear results">&nbsp;</div>
                                                </td>
                                        </tr>
                                </tbody>
                        </table>
                        </form>
                </div>

                <div id="cu_search_results">
                        <div id="cu_search_results_cell">
                                <div id="cu_search_results_ui">
                
                                </div>
                        </div>
                </div>
        </div>

</div>

      <div class="maxWidth"><nav class="mainNav"><a class="logo" href="../../../index.aspx" itemscope="itemscope" itemtype="http://schema.org/Organization"><span itemprop="name">Chapman University</span></a><div class="mainNavExpand"><a href="javascript:;">
                        Menu <span class="arrow">&#160;</span></a></div><ul class="mainNavLinks" id="mainNavLinks"><li class="has-dropdown"><a class="first" href="../../../about/index.aspx"><span>About</span></a><div class="subNavLinks clearfix"><ul><li><a class="icon icon-location" href="../../../about/maps-directions/index.aspx">Maps and Directions </a></li><li><a class="icon icon-california" href="../../../about/visit-chapman/index.aspx">Visit Chapman</a></li><li><a class="icon icon-cu-monogram" href="../../../discover/index.html">Discover Chapman</a></li><li><a class="icon icon-office" href="../../../about/campus/index.aspx">Our Campus</a></li><li><a class="icon icon-cu-monogram" href="../../../about/facts-history/index.aspx">Facts and History</a></li><li><a class="icon icon-cu-window" href="../../../about/administration/index.aspx">Administration</a></li><li><a class="icon icon-envelop" href="../../../about/contact-us.aspx">Contact Us</a></li></ul></div></li><li class="has-dropdown"><a href="../../../academics/index.aspx"><span>Academics</span></a><div class="subNavLinks clearfix"><ul><li><a class="icon icon-graduation" href="../../../academics/degrees-and-programs.aspx">Degrees &amp; Programs</a></li><li><a class="icon icon-library2" href="../../../academics/schools-colleges.aspx">Schools &amp; Colleges</a></li><li><a class="icon icon-calendar4" href="../../../academics/academic-calendar.aspx">Academic Calendar</a></li><li><a class="icon icon-books" href="../../../academics/libraries/index.aspx">Libraries</a></li><li><a class="icon icon-book2" href="../../../academics/course-catalogs/index.aspx">Course Catalogs</a></li><li><a class="icon icon-earth" href="../../../international-studies/index.aspx">International Study</a></li></ul></div></li><li class="has-dropdown"><a href="../../../admission/index.aspx"><span>Admission</span></a><div class="subNavLinks clearfix"><ul><li><a class="icon icon-bookmark" href="../../../admission/undergraduate/index.aspx">Undergraduate Admission</a></li><li><a class="icon icon-pencil5" href="../../../admission/undergraduate/applynow.aspx">Undergraduate Application</a></li><li><a class="icon icon-bookmark2" href="../../../admission/graduate/index.aspx">Graduate Admission</a></li><li><a class="icon icon-pencil5" href="../../../admission/graduate/applynow.aspx">Graduate Application</a></li><li><a class="icon icon-calculate2" href="../../../admission/undergraduate/afford.aspx">Affordability</a></li><li><a class="icon icon-calculate" href="../../../students/tuition-and-aid/financial-aid/net-cost-calculator/index.aspx">Financial Aid Calculator</a></li><li><a class="icon icon-office" href="../../../admission/undergraduate/visit.aspx">Campus Tours</a></li></ul></div></li><li><a href="../../../arts/index.aspx"><span>Arts</span></a></li><li><a href="http://www.chapmanathletics.com/"><span>Athletics</span></a></li><li><a href="../../../research-and-institutions/index.aspx"><span>Research</span></a></li><li class="has-dropdown"><a href="../../../support-chapman/index.aspx"><span>Support</span></a><div class="subNavLinks last clearfix"><ul><li><a class="icon icon-envelop" href="../../../support-chapman/contact-us.aspx">Contact Development</a></li><li><a class="icon icon-hand" href="../../../support-chapman/get-involved.aspx">Get Involved</a></li><li><a class="icon icon-cu-monogram" href="../../../support-chapman/ways-to-give/areas-to-support.aspx">Areas to Support</a></li><li><a class="icon icon-paw" href="../../../alumni/get-involved/giving-back.aspx">Alumni</a></li></ul></div></li><li class="mainNavLinksAfter"> </li></ul></nav></div><br style="clear:both"/>
    </header>

    <div id="main" role="main">

      <div class="mastheadPlaceholder"><div></div></div>

      <div class="subRotator">

        <div class="primaryContent clearfix twoColumns">

          <div class="breadcrumbs clearfix">

            <ul><li><a class="home" href="../../../index.aspx">Home</a></li><li><span class="bullet">»</span><a href="../../index.aspx">Campus Services </a></li><li><span class="bullet">»</span><a href="../index.aspx">Information Systems &amp; Technology</a></li><li><span class="bullet">»</span><a href="index.aspx">Policies and Procedures</a></li><li><span class="bullet">»</span>Privacy Policy</li></ul>
            


          </div>

          <div class="middleRightContainer">
            <div class="main">
                    <h1>
    <span class="bullet">»</span>
    Privacy Policy
</h1>
<!-- in forEach loop for Text Editor widget -->
                                                            <div class="wysiwyg-widget editableContent clearfix">
        <div class="content"><h2>Chapman University Use of Personal Information</h2>
<p>Chapman University recognizes the importance of protecting the integrity, confidentiality, and availability of personal information. Consequently, we have instituted the set of information practices and rights described below. Please note that this page offers some links to external sites, to which these privacy practices and rights do not apply.</p>
<h2>What Personal Information Does Chapman University Hold? How Is It Obtained?</h2>
<p>We collect basic personal information (such as Name, Organization name, Organization state, Contact information, Job title, Postal address, E-mail address, Phone, Personal URL, Academic major/minor) ONLY if you provide it to us voluntarily through e-mail, electronic forms, surveys, inquiries, or otherwise.&#160;<br/> <br/> Other information that may be held includes but is not limited to:</p>
<ol>
<li>Emergency Contact Information</li>
<li>Special Needs Information; as in a speaker or faculty member at a Chapman University event or that of one of its affiliates (we maintain biographical information used in the event)</li>
<li>Online programs as well as evaluation results submitted by attendees after your session(s). If you participate in a secured SharePoint Team Web site, we collect site access and contribution information.</li>
</ol>
<p>This website uses Google Analytics, a web analytics service provided by Google, Inc. ("Google"). Google Analytics uses persistent cookies to analyze how users use this site. The information generated by the cookie about your use of the website (including your IP address) will be transmitted to and stored by Google. Google will use this information for the purpose of evaluating your use of the website, compiling reports on website activity for website operators, and providing other services relating to website activity and internet usage. Google may also transfer this information to third parties where required to do so by law, or where such third parties process the information on Google's behalf. Google will not associate your IP address with any other data held by Google. You may refuse the use of cookies by selecting the appropriate settings on your browser; however please note that if you do this you may not be able to use the full functionality of this website. By using this website, you consent to the processing of data about you by Google in the manner and for the purposes set out above. Learn more about <a href="http://www.google.com/intl/en/policies/privacy/" target="_blank">Google's Privacy Policy</a> and the Google Analytics Terms of Service.</p>
<h3>Cookies</h3>
<p>We use cookies to help manage secure web site sessions such as online forms or surveys. A cookie is a piece of data that is either maintained only for the duration of a particular session visit or is stored on the user's computer to support future visits. We use both types of cookie.<br/> <br/> Session cookie &#8211; This type of cookie is used to enhance and make more efficient the user's experience during a site visit. Once the user closes the browser, the cookie terminates.<br/> <br/> Persistent cookie &#8211; This type of cookie stores a small text file on the user's hard drive for an extended period of time to remember visit activity that will help make subsequent visits more efficient. Persistent cookies can be removed by following the user's Internet browser help directions.</p>
<h2>How Does Chapman University Secure Your Personal Information?</h2>
<p>The personal information we collect is stored in databases and files that are protected by passwords and firewalls. In addition, online forms used for financial transactions are secured with SSL encryption technology to ensure the safety of sensitive information transmitted through them.&#160;</p>
<h2>How Does Chapman University Use Your Personal Information?</h2>
<p>We use anonymous, aggregated data about Web site visitors' site usage and technical capabilities as well as about HTML message opening and click-through rates to improve online services and communications.</p>
<h2>How Does Chapman University Handle Legally Issued Subpoenas and Law Enforcement Agency Requests?</h2>
<p>Chapman University may disclose personal information if we are required to do so to comply with the law or with legal process.</p>
<h2>Is credit card / transaction information secure on this Web site?</h2>
<p>We care about the safety and security of your transaction. We use SSL (Secure Sockets Layer) to communicate with your browser software when you register with us online. SSL is the industry standard security protocol, which makes it extremely difficult for anyone else to intercept your credit card or other information that you send us.<br/> We have partnered with the commercial Internet financial service, TouchNet to handle credit card transactions, and we do not store credit card information after the transaction is processed.&#160; See <a href="http://www.touchnet.com/prod/touchnet-privacy-policy.html" target="_blank">TouchNet's privacy policy</a>.</p>
<h2>What Other Exceptions Are There?</h2>
<p>Chapman University reserves the right to use personal information in its database to identify the source of any inappropriate use of information resources managed by the association, including but not limited to: offensive or illegal postings to online discussion lists, collaboration sites, and other communication vehicles; denial of service actions; unauthorized use of online services and network infrastructure; misuse or unauthorized use of the Chapman University name, logo, or other representations of the association; and to protect the personal safety and privacy of our members, online users, and the public under the policies and practices described above.<br/> <br/> This is the privacy policy for the Common App which we use for undergraduate students to apply to Chapman:<br/><a href="https://www.commonapp.org/privacy-policy" target="_blank">https://www.commonapp.org/privacy-policy</a></p>
<p>This is the privacy policy for Apply Yourself which we use for graduate students to apply to Chapman:<br/>Click on "Security Policy" link at bottom of this page <a href="https://app.applyyourself.com/AYApplicantLogin/fl_ApplicantConnectLogin.asp?id=CHAPMANG">https://app.applyyourself.com/AYApplicantLogin/fl_ApplicantConnectLogin.asp?id=CHAPMANG</a> <br/> <br/> This is the privacy policy on PCTAS which we use for students to apply to Chapman&#8217;s Physical Therapy doctorate program:<br/> <a href="http://www.ptcas.org/Privacy.html" target="_blank">http://www.ptcas.org/Privacy.html</a><br/> <br/> This is the legal notice LSAC which we use for students applying to Chapman&#8217;s Law School:<br/> <a href="https://os.lsac.org/Release/Support/Legal.aspx" target="_blank">https://os.lsac.org/Release/Support/Legal.aspx</a><br/> <br/> This is the privacy policy for Star Rez which we use for Residence Life&#8217;s Housing Request system:<br/> <a href="http://www.starrez.com/privacy.aspx" target="_blank">http://www.starrez.com/privacy.aspx</a><br/> <br/> This is the privacy policy for OrgSync which we use for Student &amp; Campus Life's clubs and organizations:<br/> <a href="http://www.orgsync.com/legal/privacy">http://www.orgsync.com/legal/privacy</a><br/> <br/> This is the privacy policy for Hobson's which we use for new student inquiries, campus visits and VIP pages for prospective students:<br/><a href="https://www.hobsons.com/privacy-policy">https://www.hobsons.com/privacy-policy</a></p>
<h2>Is my Student Google Mail account secure and private?</h2>
<p>This service is being provided by the University as the primary email/collaboration system for eligible students.<br/> <br/> Google Apps for Education accounts have been customized for optimal educational collaboration. Chapman University has taken steps to ensure that your student data is protected above and beyond a publicly available account. As an organization, Google is currently SAS 70 Type I compliant.<br/> <br/> Google has promised to uphold a strict privacy policy and to always treat your personal information with the utmost care and security. Read more about<br/> Google Privacy at: <a href="https://www.google.com/a/help/intl/en/admins/privacy.html" target="_blank">https://www.google.com/a/help/intl/en/admins/privacy.html</a>&#160;<br/> Or Google Security at: <a href="https://www.google.com/a/help/intl/en/admins/security.html" target="_blank">https://www.google.com/a/help/intl/en/admins/security.html</a><br/> <br/> Google has agreed that Chapman University student data is subject to the Family Educational Rights and Privacy Act (FERPA) when in Google's possession.</p>
<h2>What should I do if I have questions?</h2>
<p>If you have questions about our privacy policy, please contact <a href="mailto:LegalAffairs@chapman.edu">LegalAffairs@chapman.edu</a>.</p>
<h2>Consent</h2>
<p>By using this site, you signify your consent to Chapman University's on-line privacy policy. If you do not agree to this policy, please do not use this site. We reserve the right, at our discretion, to update, change, modify, add, or remove portions of this policy from time to time.<br/> This Privacy Policy has been developed with the recognition that Internet technologies are rapidly evolving and that underlying standard business models are still not well established. Accordingly, this Privacy &amp; Security Statement is subject to change. Any such changes will be posted on this page.</p>
<h2>Reporting Copyright Infringements</h2>
<p>In accordance with Title II of the Digital Millennium Copyright Act (DMCA), Chapman University has designated an agent DMCA-agent@chapman.edu to receive notification of a claim of copyright infringement for the Chapman University network domain. To report a claim of possible copyright infringement, please refer to our DMCA Notification Agent page.</p></div>
    </div>
                            <!-- in forEach loop for Collapsible Regions widget -->
                                                                    <!-- in forEach loop for Featured / News / Events widget -->
                        <!-- formats/modular/widgets/Featured News Events Primary Content -->
    <div class="news-events-widget newsEvents">
    <ul class="newsEventsNav">
        <li class="active">Featured</li>
        <li>News</li>
        <li>Events</li>
    </ul>
  <ul class="newsEventsContent">
    <li class="active">
        <div class="featured">
            <div class="col1">
                <img class="image" height="190" src="" width="190"/>
            </div>
            <div class="col2">
                <div class="date">
                    <div class="day"></div>
                    <div class="month"></div>
                    <div class="year"></div>
                </div>
                <div class="title"></div>
                <div class="description">View the published page to see this section.</div>
                <div class="readMore"></div>
            </div>
        </div>
    </li>
    <li>
      <div class="news clearfix">
        <img alt="page loading" class="centerNewsLoader loading" src="../_files/level/img/ajax-loader.gif"/>
        <div class="story story1" itemscope="" itemtype="http://schema.org/Article">
          <div class="todayTomorrow">
            <span class="today">TODAY</span>
            <span class="tomorrow">TOMORROW</span>
          </div>
          <div class="date" itemprop="datePublished">
            <div class="day"></div>
            <div class="month"></div>
            <div class="year"></div>
          </div>
          <h3>
            <a href="#"></a>
            <span class="bullet">»</span>
          </h3>
          <!--<p class="copy ellipsis multiline"></p>-->
          <!--<a class="readMore">Read More »</a>-->
        </div>
        <div class="story story2" itemscope="" itemtype="http://schema.org/Article">
          <div class="todayTomorrow">
            <span class="today">TODAY</span>
            <span class="tomorrow">TOMORROW</span>
          </div>
          <div class="date" itemprop="datePublished">
            <div class="day"></div>
            <div class="month"></div>
            <div class="year"></div>
          </div>
          <h3>
            <a href="#"></a>
            <span class="bullet">»</span>
          </h3>
          <!--<p class="copy ellipsis multiline"></p>-->
          <!--<a class="readMore">Read More »</a>-->
        </div>
        <div class="story story3 future" itemscope="" itemtype="http://schema.org/Article">
          <div class="todayTomorrow">
            <span class="today">TODAY</span>
            <span class="tomorrow">TOMORROW</span>
          </div>
          <div class="date" itemprop="datePublished">
            <div class="day"></div>
            <div class="month"></div>
            <div class="year"></div>
          </div>
          <h3>
            <a href="#"></a>
            <span class="bullet">»</span>
          </h3>
          <!--<p class="copy ellipsis multiline"></p>-->
          <!--<a class="readMore">Read More »</a>-->
        </div>
        <a class="allNews" href="#">View all News »</a>
      </div>
    </li>
    <li>
      <div class="events clearfix">
        <img alt="page loading" class="centerNewsLoader loading" src="../_files/level/img/ajax-loader.gif"/>
        <div class="story story1" itemscope="" itemtype="http://schema.org/Article">
          <div class="todayTomorrow">
            <span class="today">TODAY</span>
            <span class="tomorrow">TOMORROW</span>
          </div>

          <div class="date" itemprop="datePublished">
            <div class="day"></div>
            <div class="month"></div>
            <div class="year"></div>
          </div>
          <h3>
            <a href="#"></a>
            <span class="bullet">»</span>
          </h3>
          <!--<p class="copy ellipsis multiline"></p>-->
          <!--<a class="readMore">Read More »</a>-->
        </div>
        <div class="story story2" itemscope="" itemtype="http://schema.org/Article">
          <div class="todayTomorrow">
            <span class="today">TODAY</span>
            <span class="tomorrow">TOMORROW</span>
          </div>

          <div class="date" itemprop="datePublished">
            <div class="day"></div>
            <div class="month"></div>
            <div class="year"></div>
          </div>
          <h3>
            <a href="#"></a>
            <span class="bullet">»</span>
          </h3>
          <!--<p class="copy ellipsis multiline"></p>-->
          <!--<a class="readMore">Read More »</a>-->
        </div>
        <div class="story story3 future" itemscope="" itemtype="http://schema.org/Article">
          <div class="todayTomorrow">
            <span class="today">TODAY</span>
            <span class="tomorrow">TOMORROW</span>
          </div>

          <div class="date" itemprop="datePublished">
            <div class="day"></div>
            <div class="month"></div>
            <div class="year"></div>
          </div>
          <h3>
            <a href="#"></a>
            <span class="bullet">»</span>
          </h3>
          <!--<p class="copy ellipsis multiline"></p>-->
          <!--<a class="readMore">Read More »</a>-->
        </div>
        <a class="allEvents" href="#">View all Events »</a>
      </div>
    </li>
  </ul>
</div> 
                                                    <div style="display:block; width: 100%; padding: 10px 0; clear: both;">
        <!-- AddThis Button BEGIN -->
        <div class="addthis_toolbox addthis_default_style ">
            <a class="addthis_button_preferred_1"></a>
            <a class="addthis_button_preferred_2"></a>
            <a class="addthis_button_preferred_3"></a>
            <a class="addthis_button_preferred_4"></a>
            <a class="addthis_button_compact"></a>
            <a class="addthis_counter addthis_bubble_style"></a>
        </div>
        <script type="text/javascript">
            var addthis_config = {"data_track_addressbar":false};
        </script>
        <script src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-5080060521e00742" type="text/javascript"></script>
        <!-- AddThis Button END -->
    </div>

            </div>
          </div>

          <div class="leftNav">
            









<ul>
    
                                <li class="title t2">
                <a href="index.aspx" title="Policies and Procedures">
                    Policies and Procedures
                </a>
            </li>
            

    
            
    
                                         
        
        
    
                                         
        
        
            
                                    <li class="active">
                
                    <a class="s-p" href="privacy-policy.aspx" title="Privacy Policy">
                        Privacy Policy 
                    </a>
                
                </li>

            
        
    
                                         
        
        
            
                                    <li>
                
                    <a class="s-p" href="acceptable-use-policy.aspx" title="Acceptable Use Policy">
                        Acceptable Use Policy 
                    </a>
                
                </li>

            
        
    
                                         
        
        
            
                                    <li>
                
                    <a class="s-p" href="printing-policy.aspx" title="Printing Policy">
                        Printing Policy 
                    </a>
                
                </li>

            
        
    
                                         
        
        
            
                                    <li>
                
                    <a class="s-p" href="email-usage-guidelines.aspx" title="Email Usage Guidelines ">
                        Email Usage Guidelines  
                    </a>
                
                </li>

            
        
    
                                         
        
        
            
                                    <li>
                
                    <a class="s-p" href="personal-computer-support-policy.aspx" title="Personal Computer Support Policy ">
                        Personal Computer Support Policy  
                    </a>
                
                </li>

            
        
    
                                         
        
        
            
                                    <li>
                
                    <a class="s-p" href="computer-refresh.aspx" title="Computer Refresh Plan">
                        Computer Refresh Plan 
                    </a>
                
                </li>

            
        
    

    
</ul>
            <div class="leftNavSubContent">
                                                                       <!-- formats/modular/widgets/Featured News Events Left Col -->
    <div class="news-events-widget news-events-widget--left newsEvents">
        <ul class="newsEventsNav">
            <li class="active">Featured</li>
            <li>News</li>
            <li>Events</li>
        </ul>
        <ul class="newsEventsContent">
            <li class="active">
                <div class="featured">
                    <img class="image" height="130" src="" width="225"/>
                                                                
                    <div class="date">
                        <div class="day"></div>
                        <div class="month"></div>
                        <div class="year"></div>
                    </div>
                    <div class="title"></div>
                    <div class="description">View the published page to see this section.</div>
                    <div class="readMore"></div>                                            
                </div>
            </li>            
            <li>
                <div class="news clearfix">
                        <img alt="page loading" class="loading" src="../_files/level/img/ajax-loader.gif"/>
                    <div class="story story1" itemscope="itemscope" itemtype="http://schema.org/Article">
                                                    
                        <div class="date" itemprop="datePublished">
                            <div class="day"></div>
                            <div class="month"></div>
                            <div class="year"></div>
                        </div>           
                        <h3><a href="#"></a></h3>
                    </div>
                    <div class="story story2" itemscope="itemscope" itemtype="http://schema.org/Article">
                                                    
                        <div class="date" itemprop="datePublished">
                            <div class="day"></div>
                            <div class="month"></div>
                            <div class="year"></div>
                        </div>           
                        <h3><a href="#"></a></h3>
                    </div>
                    <div class="story story3" itemscope="itemscope" itemtype="http://schema.org/Article">
                                                    
                        <div class="date" itemprop="datePublished">
                            <div class="day"></div>
                            <div class="month"></div>
                            <div class="year"></div>
                        </div>          
                        <h3><a href="#"></a></h3>
                    </div>
                    <a class="allNews" href="">View all News »</a>
                </div>   
            </li>                
            <li>
                <div class="events clearfix">
                        <img alt="page loading" class="loading" src="../_files/level/img/ajax-loader.gif"/>
                    <div class="story story1" itemscope="itemscope" itemtype="http://schema.org/Article">
                                                    
                        <div class="date" itemprop="datePublished">
                            <div class="day"></div>
                            <div class="month"></div>
                            <div class="year"></div>
                        </div>             
                        <h3><a href="#"></a></h3>
                    </div>
                    <div class="story story2" itemscope="itemscope" itemtype="http://schema.org/Article">
                                                    
                        <div class="date" itemprop="datePublished">
                            <div class="day"></div>
                            <div class="month"></div>
                            <div class="year"></div>
                        </div>              
                        <h3><a href="#"></a></h3>
                    </div>
                    <div class="story story3" itemscope="itemscope" itemtype="http://schema.org/Article">
                                                    
                        <div class="date" itemprop="datePublished">
                            <div class="day"></div>
                            <div class="month"></div>
                            <div class="year"></div>
                        </div>            
                        <h3><a href="#"></a></h3>
                    </div>
                    <a class="allEvents" href="">View all Events »</a>
                </div>  
            </li>
        </ul>
    </div> 
        
            </div>
          </div>
        </div>

      </div>
    </div>

    <footer>
      <br style="clear: both;"/><footer class="footer clearfix">
<div class="maxWidth">
<div class="footer-info">
<div class="weather clearfix"><a href="http://forecast.chapman.edu/" target="_blank"> <img alt="Schmid College of Science California Weather Forecast Site" src="../../../_files/img/1cloud_norain.png"/></a>
<div class="temp"><span class="f">65&#176; <abbr title="fahrenheit">F</abbr></span><br/> <span class="c">18&#176; <abbr title="celcius">C</abbr></span></div>
</div>
<div class="address" itemtype="http://schema.org/PostalAddress">MAIN CAMPUS:<br/><span itemprop="streetAddress">One University Drive</span><br/> <span itemprop="addressLocality">Orange</span>, <span itemprop="addressRegion">CA</span> <span itemprop="postalCode">92866</span><br/> <span itemprop="telephone">(714) 997-6815</span><br/><br/>RINKER HEALTH SCIENCE CAMPUS:<br/><span itemprop="streetAddress">9401 Jeronimo Road</span><br/> <span itemprop="addressLocality">Irvine</span>, <span itemprop="addressRegion">CA</span> <span itemprop="postalCode">92618</span></div>
<div class="copyright">&#169; <span class="copyrightYear">2015</span> Chapman University</div>
</div>
<div class="meta-links"><a class="meta-link first" href="../../../about/maps-directions/index.aspx">Get Directions</a> <a class="meta-link" href="../../../about/contact-us.aspx">Give Us a Call</a></div>
<div class="footer-ribbon"><span class="footer-ribbon-before">&#160;</span>
<div class="footer-links">
<div class="footer-links-group">
<h3>Connect</h3>
<ul>
<li><a href="http://blogs.chapman.edu/happenings/">News</a></li>
<li><a href="http://blogs.chapman.edu/press-room/">Press Room</a></li>
<li><a href="https://events.chapman.edu/">Events</a></li>
<li><a href="../../../directory/index.aspx">Directory</a></li>
<li><a href="../../../about/visit-chapman/index.aspx">Campus Visit</a></li>
</ul>
</div>
<div class="footer-links-group">
<h3>Resources</h3>
<ul>
<li><a href="../../../a-z/index.aspx">A-Z Listing</a></li>
<li><a href="../../../faculty-staff/human-resources/jobs/index.aspx">Employment</a></li>
<li><a href="../../../about/maps-directions/index.aspx">Maps and Directions</a></li>
<li><a href="../../../students/tuition-and-aid/index.aspx">Tuition and Aid</a></li>
<li><a href="privacy-policy.aspx">Privacy</a></li>
</ul>
</div>
<div class="footer-links-group">
<h3>Services</h3>
<ul>
<li><a href="../../../academics/libraries/index.aspx">Libraries</a></li>
<li><a href="../../../students/health-and-safety/disability-services/index.aspx">Disability Services</a></li>
<li><a href="../../../diversity/index.aspx">Diversity</a></li>
<li><a href="../../public-safety/emergency.aspx">Emergency Information</a></li>
<li><a href="../../../feedback-form.aspx">Feedback</a></li>
</ul>
</div>
<div class="footer-links-group footer-social-icons">
<h3>Social</h3>
<ul class="socialIcons clearfix">
<li><a class="twitter hide-text" href="http://twitter.com/#!/chapmanu" target="_blank">Twitter</a></li>
<li><a class="facebook hide-text" href="http://www.facebook.com/ChapmanUniversity" target="_blank">Facebook</a></li>
<li><a class="pinterest hide-text" href="http://pinterest.com/chapmanu/" target="_blank">Pinterest</a></li>
<li><a class="iTunes hide-text" href="http://itunes.apple.com/us/institution/chapman-university/id430678922" target="_blank">iTunes</a></li>
<li><a class="youTube hide-text" href="http://www.youtube.com/user/ChapmanUniversity" target="_blank">YouTube</a></li>
<li><a class="linkedIn hide-text" href="http://www.linkedin.com/company/10701?trk=tyah" target="_blank">Linked In</a></li>
<li><a class="googlePlus hide-text" href="https://plus.google.com/112412382370481463024/posts" target="_blank">Google+</a></li>
<li><a class="instagram hide-text" href="http://www.instagram.com/chapmanu" target="_blank">Instagram</a></li>
</ul>
</div>
</div>
<span class="footer-ribbon-after">&#160;</span></div>
</div>
</footer>
    </footer>

  </div><!--! end of #container -->
  
  <!-- formats/modular/Featured News Events Feeds -->
<div class="hidden">
                <div class="featureFeed">/_featured/Default.xml</div>
        <div class="newsFeed">Default</div>
    <div class="eventsFeed">Default</div>
    <div class="newsEventsOptions">Do Not Show</div>
    <div class="leftColumnNewsEventsOptions">Do Not Show</div>
</div>  
  
  <!--[if lt IE 7 ]>
  <script src="//ajax.googleapis.com/ajax/libs/chrome-frame/1.0.3/CFInstall.min.js"></script>
  <script>window.attachEvent('onload',function(){CFInstall.check({mode:'overlay'})})</script>
  <![endif]-->
  
  
  
</div>

</body>
</html>